.box-labels-saigai-style {
  margin-bottom: 2em;
}

.box-labels-saigai-style::after {
  display: block;
  clear: both;
  content: "";
}

.box-labels-saigai-style li {
  -webkit-transition: 0.2s;
  display: inline-block;
  width: 50%;
  float: left;
  border-bottom: 1px solid #aaa;
  transition: 0.2s;
}

.box-labels-saigai-style li:last-child {
  border-right: 1px solid #aaa;
}

.box-labels-saigai-style li > div {
  display: table;
  width: 100%;
  height: 50px;
  font-weight: bold;
  cursor: pointer;
}

.box-labels-saigai-style li.active-label {
  border-color: #0089ce;
  background-color: #0089ce;
  color: #fff;
}

.box-labels-saigai-style li:hover {
  border-color: #0089ce;
  background-color: #0089ce;
  color: #fff;
}

.box-labels-saigai-style li > div > div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#note-timeline {
  margin-bottom: 2em;
}

#note-timeline .nonews {
  display: none;
}

#note-timeline.nonews .nonews {
  display: block;
}

#note-timeline.nonews .normal {
  display: none;
}

.box-link > a {
  display: none;
  width: 100%;
  margin: 1em auto 2em;
  padding: 1em 1em;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

.box-link > a > p {
  span-text-align: left;
  span-display: table-cell;
  span-line-height: 1.5em;
  span-vertical-align: middle;
  display: table;
  margin: 0 auto;
}

.box-link > a > p span:first-child {
  padding-right: 10px;
  font-size: 14px;
}

.box-link.hinan .hinan {
  display: block;
  background-color: #bd0074;
  color: #fff;
}

.box-link.hinan .hinan p {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-link.hinan .hinan .ico_hinan img{
    width: 32px;
}

.box-link.lifeline .lifeline {
  display: block;
  background-color: #ebd60b;
  color: #333;
}

.box-timeline-saigai-style {
  position: relative;
}

.box-timeline-saigai-style .item {
  position: relative;
  margin-bottom: 2em;
  padding: 8px;
  border-bottom: 1px solid black;
  cursor: pointer;
}

.box-timeline-saigai-style .item:hover {
  opacity: 0.8;
}

.box-timeline-saigai-style .item__inner {
  position: relative;
}

.box-timeline-saigai-style .item__inner::after {
  display: block;
  clear: both;
  content: "";
}

.box-timeline-saigai-style .item__img {
  width: 100%;
  max-width: 126px;
  height: auto;
  margin-right: 8px;
  float: left;
}

.box-timeline-saigai-style .item__title {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 114.3%;
  font-weight: bold;
  line-height: 1.3;
}

.box-timeline-saigai-style .item__time {
  display: block;
  clear: both;
  font-size: 12px;
  text-align: right;
}

.box-timeline-saigai-style .item__more {
  display: none;
}

.more-timeline-saigai {
  margin-bottom: 1em;
  text-align: center;
}

.more-timeline-saigai p {
  display: inline-block;
  padding: 15px;
  border-radius: 5px;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}

.more-timeline-saigai p:hover {
  opacity: 0.8;
}

@media screen and (max-width: 600px) {
  .box-labels-saigai-style li:nth-child(-n+2) {
    border-top: 1px solid #aaa;
  }
  .box-labels-saigai-style li:nth-child(odd) {
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
  }
  .box-labels-saigai-style li:nth-child(even) {
    border-right: 1px solid #aaa;
  }
}

@media screen and (min-width: 601px) {
  .box-labels-saigai-style li {
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
  }
  .box-labels-saigai-style.num-1 li {
    width: 100%;
  }
  .box-labels-saigai-style.num-2 li {
    width: 50%;
  }
  .box-labels-saigai-style.num-3 li {
    width: 33.3333%;
  }
  .box-labels-saigai-style.num-4 li {
    width: 25%;
  }
  .box-labels-saigai-style.num-5 li {
    width: 20%;
  }
  .box-labels-saigai-style.num-6 li {
    width: 16.6666%;
  }
  .box-labels-saigai-style.num-7 li {
    width: 14.2857%;
  }
  .box-labels-saigai-style.num-8 li {
    width: 12.5%;
  }
  .box-labels-saigai-style.num-9 li {
    width: 11.1111%;
  }
  .box-link > a {
    width: 84%;
  }
  .box-timeline-saigai-style .item {
    width: 84%;
    margin-right: auto;
    margin-left: auto;
  }
  .box-timeline-saigai-style .item__img {
    max-width: 28%;
    margin-right: 16px;
  }
  .box-timeline-saigai-style .item__title {
    font-size: 130%;
  }
  .box-timeline-saigai-style .item__time {
    margin-top: 1em;
    clear: none;
    font-size: 14px;
    text-align: left;
  }
  .box-timeline-saigai-style .item__more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-top: -1em;
    text-align: right;
  }
}
